.form {
    height: calc(100vh - 76px);
    width: calc(100%/3);
    background: $blue;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    transition: .5s;
    @include xmd-block() {
        height: auto;
        width: 100%;
    }
    &:not(:last-child):not(.active):before {
        content: "";
        position: absolute;
        top: 10%;
        right: 0;
        bottom: 10px;
        height: 80%;
        width: 1px;
        background: $light-blue;
    }
    & .form_input-list {
        display: none;
    }
    &_title {
        letter-spacing: 0.02em;
        text-transform: uppercase;
        color: #fff;
        font-weight: bold;
        font-size: 44px;
        line-height: 54px;
        margin-bottom: 80px;
        text-align: center;
        @include xmd-block() {
            margin-bottom: 0;
            padding: 30px 0;
            font-size: 28px;
        }
    }
    &.active {
        background: #fff;
        left: -1px;
        & .form_input-list {
            display: block;
            position: relative;
            z-index: 10;
        }
        & .form_title {
            color: $blue;
            
        }
        &:before {
            content: "";
            position: absolute;
            top: -76px;
            left: 0;
            width: 100%;
            height: 100vh;
            background: url(../img/bg-lines.png);
            background-size: cover;
            background-position: center;
            @include xmd-block() {
                top: 0;
                height: 100%;
            }
        }
    }
    &_input-list {
        overflow: hidden;
        @include xmd-block() {
            margin-bottom: 30px;
        }
        & label {
            position: relative;
            display: block;
            & span {
                position: absolute;
                left: 15px;
                top: -10px;
                padding: 0 15px;
                background: transparent;
                z-index: 2;
                color: #424242;
                &:before {
                    content: "";
                    position: absolute;
                    left: -15px;
                    top: 50%;
                    width: 15px;
                    height: 1px;
                    background: #808080;
                }
                &:after {
                    content: "";
                    position: absolute;
                    left: 100%;
                    top: 50%;
                    width: 1000%;
                    height: 1px;
                    background: #808080;
                    z-index: 0;
                }
            }
        }
        & input, .jq-selectbox {
            border: 1px solid #808080;
            border-top: none;
            width: 100%;
            padding: 17px 10px;
            font-size: 16px;
            line-height: 24px;
            margin: 20px 0;
            min-width: 340px;
            display: block;
        }
    }  
}
.jq-selectbox__select {
    background: transparent;
    border: none;
    box-shadow: none;
	height: auto;
	&:active {
		background: transparent;
		box-shadow: none;
	}
	&:hover {
		background: transparent;
	}
}

.jq-selectbox.focused .jq-selectbox__select {
    border: none;
}
  
.jq-selectbox__trigger {
    border: none;
    border: none;
    background-image: url(../img/svg/arrow-to-down.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 14px;
    height: 7px;
    top: calc((100% - 7px)/2);
    &-arrow {
        border: none;
    }
}

.jq-selectbox__dropdown {
    top: 100% !important;
    left: -1px !important;
    border: 1px solid #808080;
    border-radius: 0;
    margin: 0;
    box-shadow: none;
    width: calc(100% + 2px) !important;
    & li:hover,  li.selected {
        background: transparent;
        color: #3dc4e1;
    }
}
.jq-selectbox li {
    padding: 10px;
}

.jq-selectbox ul {
    padding: 10px 0;
}

.jq-select-multiple select, .jq-selectbox select {
    width: 100%;
    top: 17px;
    right: 10px;
    bottom: 17px;
    left: 10px;
}

.jq-selectbox__select-text {
    width: 100% !important;
}
